
# auto generated
class VersionInfo(object):
    @property
    def build_date(self):
      return "2025-11-20 08:30:08"

    @property
    def version(self):
      return "0.3.0"

    @property
    def build_user(self):
      return "grs"
